{% extends 'base.html.twig' %}

{% block title %}Edit Statistics{% endblock %}

{% block body %}
    <h1>Edit Statistics</h1>

    {{ include('statistics/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('statistics_index') }}">back to list</a>

    {{ include('statistics/_delete_form.html.twig') }}
{% endblock %}
